Skip to main content

Building snapapi for Fedora 17 (kernel 3.5.5)

Beginner
Posts: 2
Comments: 0

I've updated my Linux OS to Fedora 17 with kernel 3.5.5. The snapapi26 0.7.59 will not build on this computer. Is there a snapapi available for this OS/kernel? If so, were do I download it? I've spent hours trying to find it on the Acronis site with no luck.

Forum Star
Posts: 0
Comments: 1372

Top

3.x kernels are not supported by Echo anyway - they are supported only in latest updates of ABR11 - http://kb.acronis.com/content/21013